<?xml version="1.0" encoding="UTF-8"?>
<forestReforestation xmlns="http://rosleshoz.gov.ru/fgis-lk/pozvlForestReforestation/types/3.0.1" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<serviceInfo>
		<provider>avers</provider>
		<guid>97990f2b-0ba7-11f0-af25-892c4fb62632</guid>
	</serviceInfo>
	<header>
		<documentInfo>
			<docType>46602007</docType>
			<number>б/номера</number>
			<date>2012-06-25</date>
		</documentInfo>
		<requisites>
			<docType>46603013</docType>
			<number>4</number>
			<date>2025-03-28</date>
			<period>
				<dataStart>2025-04-28</dataStart>
				<dateEnd>2025-05-15</dateEnd>
			</period>
		</requisites>
		<subject>37</subject>
		<area>3.7</area>
		<conditionsForestArea>
			<relief>36600002</relief>
			<hydrology>Периодический застой грунтовых вод</hydrology>
			<soil>супесчаная, свежая</soil>
		</conditionsForestArea>
		<conditionsAreasForestArea>вырубка</conditionsAreasForestArea>
		<conditionsCutting>
			<numberStumps>0.28</numberStumps>
			<treePlacement>49200001</treePlacement>
			<degreeSodding>49100002</degreeSodding>
			<degreeMineralization>9</degreeMineralization>
			<degreeCleaning>49000001</degreeCleaning>
			<availabilityCategory>48700001</availabilityCategory>
		</conditionsCutting>
		<conditionsProjectedMethod>48800002</conditionsProjectedMethod>
		<grounding>ТЛУ : Сбр, В2; отсутствие жизнеспособного подроста хвойных пород</grounding>
		<timingTechnologiesReforestation>Осень 2024 года: нарезка борозд глубиной 15-20 см на растояниии 3,3 м трактором МТЗ -82 + ПКЛ - 70.
Весна 2025 года: Ручная посадка сеяцев под меч Колесова в дно борозды, шаг посадки 0,68 м. Количество посадочных мест на 1 га 4400 шт. Потребность в посадочном материале на всю площадь 16280 шт, Схема смешения пород С-С-С</timingTechnologiesReforestation>
		<timingTechnologiesAgrotechnicalCare>1 год: один агротехнический уход - ручной уход (ручная оправка растений от завала травой и почвой).
2 год: дополнение по результатам инвентаризациии, один агротехнический уход - механизированный уход (рыхление почвы с одновременным уничтожением травянистой и древесной растительности в междурядьях).
3 год:  один агротехнический уход - механизированный уход (рыхление почвы с одновременным уничтожением травянистой и древесной растительности в междурядьях).</timingTechnologiesAgrotechnicalCare>
		<timingTechnologiesSilviculturalCare>Уничтожение нежелательной древесно-кустарниковой растительности ручным способом по результатам инвентаризации.</timingTechnologiesSilviculturalCare>
		<plantingMaterialRequirements>
			<row>
				<tree>100100</tree>
				<type>сеянцы ОКС</type>
				<age>1</age>
				<height>12</height>
				<diameter>2</diameter>
			</row>
		</plantingMaterialRequirements>
		<youngGrowthRequirements>
			<row>
				<tree>100100</tree>
				<age>7</age>
				<numberTrees>2</numberTrees>
				<averageHeight>1.2</averageHeight>
			</row>
		</youngGrowthRequirements>
		<reforestationArea>3.7</reforestationArea>
		<projectedScopeWork>
			<area>3.7</area>
			<numberTrees>4.4</numberTrees>
			<totalNumberTrees>16.28</totalNumberTrees>
		</projectedScopeWork>
		<performer>
			<employee>
				<fullName xmlns:d5p1="http://rosleshoz.gov.ru/fgis-lk/common/complex/types/2.1.2">
					<d5p1:last>Оленева</d5p1:last>
					<d5p1:first>Татьяна</d5p1:first>
					<d5p1:middle>Александровна</d5p1:middle>
				</fullName>
				<post>Директор</post>
			</employee>
			<date>2017-11-22</date>
		</performer>
		<attachments xmlns:d3p1="http://rosleshoz.gov.ru/fgis-lk/common/attachment/types/2.1.1"/>
	</header>
	<forest>
		<location>
			<forestry>37:7</forestry>
			<steadForestry>37:7:5</steadForestry>
			<tract> </tract>
			<forestQuarteNo>53</forestQuarteNo>
		</location>
		<forestArea>theAreaOfConiferousDeciduous(M</forestArea>
		<locationInformation>
			<row>
				<location>
					<forestry>37:7</forestry>
					<steadForestry>37:7:5</steadForestry>
					<tract> </tract>
					<forestQuarteNo>53</forestQuarteNo>
					<taxationUnit>20</taxationUnit>
				</location>
				<objectNumber>53</objectNumber>
				<overallArea>3.7</overallArea>
				<scale>1:10000 </scale>
				<fileID>ID_a99b1f08-0ba7-11f0-af25-892c4fb62632</fileID>
				<coordinate>
					<coordinatesForestArea>
						<CsCode>wgs84Epsg4326</CsCode>
						<binding>
							<row>
								<numberPoint>0</numberPoint>
								<longitude>39.968933</longitude>
								<latitude>56.736367</latitude>
							</row>
						</binding>
						<explication>
							<row>
								<numberPoint>1</numberPoint>
								<longitude>39.976633</longitude>
								<latitude>56.7325</latitude>
							</row>
							<row>
								<numberPoint>2</numberPoint>
								<longitude>39.977317</longitude>
								<latitude>56.732583</latitude>
							</row>
							<row>
								<numberPoint>3</numberPoint>
								<longitude>39.981517</longitude>
								<latitude>56.730483</latitude>
							</row>
							<row>
								<numberPoint>4</numberPoint>
								<longitude>39.98125</longitude>
								<latitude>56.729317</latitude>
							</row>
							<row>
								<numberPoint>5</numberPoint>
								<longitude>39.9803</longitude>
								<latitude>56.72945</latitude>
							</row>
							<row>
								<numberPoint>6</numberPoint>
								<longitude>39.979867</longitude>
								<latitude>56.729933</latitude>
							</row>
							<row>
								<numberPoint>7</numberPoint>
								<longitude>39.977383</longitude>
								<latitude>56.73175</latitude>
							</row>
							<row>
								<numberPoint>8</numberPoint>
								<longitude>39.976883</longitude>
								<latitude>56.732083</latitude>
							</row>
							<row>
								<numberPoint>9</numberPoint>
								<longitude>39.976467</longitude>
								<latitude>56.732183</latitude>
							</row>
						</explication>
					</coordinatesForestArea>
				</coordinate>
			</row>
		</locationInformation>
	</forest>
</forestReforestation>